## python-duckduckgo2 0.242%2Bgit20151019

=== debian/control ===
Source: python-duckduckgo2
Section: python
Priority: optional
Maintainer: Iain R. Learmonth <irl@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python,
               python-setuptools
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/debian/python-duckduckgo2
Vcs-Git: https://salsa.debian.org/debian/python-duckduckgo2.git
Homepage: https://pypi.python.org/pypi/duckduckgo2/

Package: python-duckduckgo2
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}
Description: Library for querying the DuckDuckGo API
 A Python library for querying the DuckDuckGo Instant Answer API. The
 Instant Answer API gives you free access to many of DuckDuckGo's instant
 answers like: topic summaries, categories, disambiguation, and !bang
 redirects.
 .
 More information on the Instant Answer API can be found at:
 .
   https://duckduckgo.com/api
