## python-duckduckgo2 0.242+git20151019

=== debian/changelog ===
python-duckduckgo2 (0.242+git20151019-2) unstable; urgency=medium

  * Removes the ia script entry point to allow this name to be used by the
    more deserving (in the opinion of the maintainer) Internet Archive tool.
   - See <81086bbb-6eb2-07c3-d368-511e76ed57e8@debian.org> for full rationale.
  * debian/compat:
   - Now bumped to 11
  * debian/control:
   - Build-Depends on debhelper is now >= 11
   - Vcs-* URLs updated for Salsa repository
   - Standards-Version is now 4.2.0
  * debian/copyright:
   - Format URL is updated to secure URL

 -- Iain R. Learmonth <irl@debian.org>  Tue, 25 Sep 2018 14:40:49 +0100

python-duckduckgo2 (0.242+git20151019-1) unstable; urgency=medium

  * New upstream version, based on a git revision.
  * debian/patches/0001-add-ia-script.patch:
   - Add ia script entry point.
   - Add ia function wrapper.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 19 Oct 2015 00:48:50 +0100

python-duckduckgo2 (0.242-1) unstable; urgency=medium

  * Initial release. (Closes: #801408)

 -- Iain R. Learmonth <irl@debian.org>  Fri, 09 Oct 2015 20:33:53 +0100
